Bug 1228439 - calligra-2.9.5 is available
Summary: calligra-2.9.5 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: calligra
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-05 00:16 UTC by Upstream Release Monitoring
Modified: 2015-06-24 16:06 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-06-09 16:10:13 UTC


Attachments (Terms of Use)
[patch] Update to 2.9.5 (#1228439) (967 bytes, text/x-diff)
2015-06-05 00:18 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2015-06-05 00:16:17 UTC
Latest upstream release: 2.9.5
Current version/release in rawhide: 2.9.4-3.fc23
URL: http://download.kde.org/stable/calligra-latest/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-06-05 00:18:03 UTC
Created attachment 1034968 [details]
[patch] Update to 2.9.5 (#1228439)

Comment 2 Upstream Release Monitoring 2015-06-05 03:29:04 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9950850

Comment 3 Rex Dieter 2015-06-09 16:10:13 UTC
%changelog
* Tue Jun 09 2015 Rex Dieter <rdieter@fedoraproject.org> 2.9.5-1
- 2.9.5, libwps-0.4 support f23+ only

Comment 4 Fedora Update System 2015-06-14 16:42:36 UTC
calligra-l10n-2.9.5-1.fc22,calligra-2.9.5-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/calligra-l10n-2.9.5-1.fc22,calligra-2.9.5-1.fc22

Comment 5 Fedora Update System 2015-06-24 16:06:49 UTC
calligra-l10n-2.9.5-1.fc22, calligra-2.9.5-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.